/**
 * /stylesheets/events.css
 *
 * @author      Brendon Ryniker (brendon@moca.co.nz)
 * @copyright   Copyright 2014 MOCA
 * @version     1.0 (PHP5)
 *
 *   Event search, organisation event search, & Event booking/detail page
 */



@import url(public.css);

body.public div#idHeader div#idHeaderContent div#idHeaderPlug {padding:20px 200px 20px 20px;}
body#user div.container div#contentShadow div#content div#wideRightCol{ width:100%; }

div#content div#wideRightCol div#eventSearchForm
{
background: url(../images/style/search_for_an_event_bg.jpg) no-repeat scroll left top transparent;
border: medium none;
float: left;
height: 80px;
margin: 0 0 10px;
padding: 15px 10px 15px 20px;
width: 840px;

}

body.user.loggedIn div.container div.bgContainer div#header{ height:150px; }
body.loggedIn div.container div#contentShadow div#content{ left:-50px; }

body.user div.container div.bgContainer {

}

div#eventSearchForm h2 {color: #FFFFFF;font-size:17px;text-align: left;position:relative;top:10px;}
div#eventSearchForm  table#formTable td.date{ width:30px; }
div#eventSearchForm #formTable input.fmtxt {width: 219px;}

input#searchButton{ position:relative;left:10px;top:3px; }



div#content div#wideRightCol div#eventSearchResults{padding:30px 0;  }
body.loggedIn div#content div#wideRightCol div#eventSearchResults{padding-top:0;margin-top:-16px;}
div#eventSearchResults, div#organisationEventSearchResults {width: 100%;}


form#data_form{margin-top:0; }

body.loggedIn div.container div#contentShadow { padding-bottom:10px; }

div#containerColor div.container div.bgContainer div#largeNavigationTabs { top:0px;background:none; }
div.container div#contentShadow { background:none; }

div.formBox#searchResults { min-height:780px;}/* min height for 2 X banners */
div.formBox#searchResults div#searchResultsInset{ min-height:780px;}/* min height for 2 X banners */
/*
div#searchResults div.event {width:180px;margin:0 25px 13px 0;height:180px;}
*/


body.loggedIn div#sidebarisingContainer{ top:65px;left:0px;}
div#pageContent{width:918px;margin:auto;  }
div#searchResults.formBox {padding-left:0px;}
body.loggedIn  div#searchResults{ padding-top:30px; }
body.unlogged div#sidebarisingContainer a {
    color: #666666;
    font-size: 11px;/*
    display: block;
    position: relative;
    text-align: center;
    width: 100%;*/

display:block;
    position:absolute;
    text-align: center;

}
div#sidebarisingContainer div.bottom a {top:500px;}
div#sidebarisingContainer {
    left: 155px;

    z-index: 1000;
}

body#user div#footer
{
    margin-top:20px;
}
